<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="../css/data.css" type="text/css"?>
<processes id="regent" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <process id="preprocess" type="script" input="/4-computeDestinataire/data-generated-listFrais.xml" output="data-generated.xml" script="preprocess.js"></process>
</processes>